Subject: Re: Complaint.
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 28 Dec 2019 12:29:30 -0800

ZD#86154.

AJ

HFL Customer Support

----- Original Message -----
From: "Joó Dániel" <[email-masked]>
To:<[email-masked]>
Cc:
Sent:Sat, 28 Dec 2019 21:18:50 +0100
Subject:Complaint.

Hello, 

I have ordered,watched your videos ,Eat like Dr robbins said, sleep
like he said and quitted smoking and drinking, 2 months have passed,
and i took Bloodflowoptimizer, alphaviriland mental bodybrain
energy,these stimulants only work when i take them,they HAVE NO EFFECT
to my future wellbeing and whatsoever...

I would like a full refund to all my order that i have placed. No need
a 100 cash, just my money.
Hope you remain a true to your word.

I had big hopes after finding out Sam Robbins. Did NOT work out.

I almost feel like I am sorry. But these product has no effect...

-Daniel Joo

	Citromail.hu levelezőrendszerből küldve
Lépj be [1] vagy regisztrálj [2] 

Links:
------
[1] https://www.citromail.hu/
[2] https://auth.citromail.hu/regisztracio/